package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName IdMap
 * @date 2021/10/18 4:33 下午
 */
public class OrderNo {

    private Integer id;
    private String orderNo;

    public String getOrderNo() {
        return orderNo;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }
}
